# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-05-07 02:34+0200\n"
"PO-Revision-Date: 2002-06-14 20:52GMT\n"
"Last-Translator: Steffen Pietsch <Steffen.Pietsch@BerlinOnline.de>\n"
"Language-Team: Esperanto <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: kfile_rpm.cpp:54
msgid "General"
msgstr "Ĝenerale"

#: kfile_rpm.cpp:57
msgid "Name"
msgstr "Nomo"

#: kfile_rpm.cpp:58
msgid "Version"
msgstr "Versio"

#: kfile_rpm.cpp:59
msgid "Summary"
msgstr "Resumo"

#: kfile_rpm.cpp:60
msgid "Group"
msgstr "Grupo"

#: kfile_rpm.cpp:61
msgid "Size"
msgstr "Grandeco"
